uuid: ec1a6eb6-355a-42ec-9901-8c2097156ce3
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_category
field_name: field_category
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
